RubyGems Navigation menu

easy_sparql 0.1.1

A (very limited) library for exploring SPARQL endpoints simply

Gemfile
          gem 'easy_sparql', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install easy_sparql
  
  
  
  
  
  
  

Authors:

  • Yves Raimond

Owners:

Total downloads 920

For this version 920

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 20, 2012 (5.5 KB)